---
sourceDocument: Australia API Reference
sourceDocumentLink: https://servicenow-prod.fluidtopics.net/r/de-DE/api-reference

 Release :

    - australia

ft:locale :

    - de-DE

ft:publication_title :

    - Australia API Reference

ft:clusterId :

    - crapiref

bundleId :

    - crapiref

workflow :

    - Creator


---

# Retrieve existing incidents

# Retrieve existing incidents {#ariaid-title1}

* Freigeben Version: Australia
* 
* Aktualisiert 12. März 2026
* 
* ![](https://www.servicenow.com/docs/portal-asset/ico-clock) 1 Minute Lesedauer

Use a GET request to view existing incident records.

## Vorbereitungen

Role required: admin, web_service_admin, or rest_api_explorer

## Warum und wann dieser Vorgang ausgeführt wird

Use the REST API Explorer to send the following request:
GET https://instance.service-now.com/api/now/v1/table/incident

## Prozedur

1. In the top-left of the REST API Explorer, select Table API and version v1.
2. Click Retrieve records from a table (GET).  
   For more information about this API endpoint, see [Table - GET /now/table/{tableName}](https://servicenow-prod.fluidtopics.net/8iiKUawAomRyegr~~HNd4w#table-GET "Retrieves multiple records for the specified table.").
3. In the Path Parameters section, select the Incident (incident) table.
4. Scroll to the bottom of the page and click Send.  
   The response includes incident records from the instance. The REST API
   Explorer limits queries to 10 records at a time. Only the first 10 incident
   records appear. The response also includes a Link header that provides the
   URL to query the next 10 incident records.

   The response also indicates the Status code and
   Execution time (in milliseconds) of the
   request.

